package BBUVAJAVA;

import java.util.ArrayList;



// <editor-fold defaultstate="collapsed" desc=" UML Marker "> 
// #[regen=yes,id=DCE.E4AF85FD-BE9B-3F27-4F9C-DCD808155775]
// </editor-fold> 
public class Caja {
    private ArrayList<Arqueo> mArqueo;
    private int idcaja;
    private double saldo;

    // <editor-fold defaultstate="collapsed" desc=" UML Marker "> 
    // #[regen=yes,id=DCE.EAA86C44-7C28-4C91-9382-FD5C980E57AE]
    // </editor-fold> 
    public Caja () {
    }

    /**
     * @return the mArqueo
     */
    public ArrayList<Arqueo> getMArqueo() {
        return mArqueo;
    }

    /**
     * @param mArqueo the mArqueo to set
     */
    public void setMArqueo(ArrayList<Arqueo> mArqueo) {
        this.mArqueo = mArqueo;
    }

    /**
     * @return the idcaja
     */
    public int getIdcaja() {
        return idcaja;
    }

    /**
     * @param idcaja the idcaja to set
     */
    public void setIdcaja(int idcaja) {
        this.idcaja = idcaja;
    }

    /**
     * @return the saldo
     */
    public double getSaldo() {
        return saldo;
    }

    /**
     * @param saldo the saldo to set
     */
    public void setSaldo(double saldo) {
        this.saldo = saldo;
    }



}

